# This is a world configuration file for Paper.
# This file may start empty but can be filled with settings to override ones in the config/paper-world-defaults.yml
# 
# World: ED_Draenei_Village (minecraft:ed_draenei_village)

_version: 30
